Thread Loader (Worker 0) Unexpected tokenエラーとなる場合

yarn startでThread Loaderエラー

いつも通り yarn start しようとしたら、表題のエラーとなりました。

これはyarn startしようとしているプロジェクト内で使用しているnodeのバージョンが合っていないために起こっている可能性があります。

自分の環境ではnodeのバージョンが古かったため、下記コマンドでバージョンを上げることで正常にyarn startできる様になりました。(nvmでバージョン管理している場合)

$ nvm use 9.10.0

このエラーで検索しても全く引っかからなかったため、もし同じエラーで困っている方がおられれば一度nodeのバージョンを見直してみてください。

コメント